<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="profile.css">
	</head>
	<body>
		<style>
			html{
				font-family: 'ChakraPetch', sans-serif;
				font-size: 16px;
				line-height: 1.25;
			}
			body{
				font-family: 'ChakraPetch', sans-serif;
			}
		</style>
		<div id="vairus-vue-app" class="profile">
		</div>
		
		<script src="profile.js" type="text/javascript"></script>
	</body>
</html>

